/* Additional Styles from 04 Jun 2019 */

img.img-responsive{width:100%;height:auto;}

.button-link-wrapper{margin-top:15px !important;display:block;}
a.button-link{text-decoration:none;text-transform: uppercase;font-weight:600;font-size:0.925em;font-family:futura-pt,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Fira Sans,Droid Sans,Helvetica Neue,sans-serif; background-color:#20355D;border-radius:3px;padding:4px 12px;color:#ffffff !important;opacity:1;transition:opacity 0.3s ease;}
a.button-link:hover{opacity:0.7;text-decoration:none;}

a.bookbutton-link{text-decoration:none;text-transform: uppercase;font-weight:600;font-size:1.25em;font-family:futura-pt,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Fira Sans,Droid Sans,Helvetica Neue,sans-serif; background-color:#20355D;border-radius:3px;padding:6px 15px;color:#ffffff !important;opacity:1;transition:opacity 0.3s ease;}
a.bookbutton-link:hover{opacity:0.7;text-decoration:none;}

.is-edit-mode {
    transform: none !important;transition:none !important;
  }

/* menu nav */

ul.nav{width:100%;text-align: center;}
ul.nav li{display:inline-block;list-style: none;text-transform: uppercase;font-family: futura-pt,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Fira Sans,Droid Sans,Helvetica Neue,sans-serif;padding:0 1px;margin:0 10px;}
ul.nav li a{font-size:0.875em;}
ul.nav li a.nav-selected{border-bottom:2px solid #21355d;}

/* web form */

	.contactForm-block{color:#efe6d4;}
	.contactForm-block .control-label{color:#efe6d4 !important;margin-bottom:.5rem;display:inline-block !important;}
	.contactForm-block input, .contactForm-block textarea {
    -webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,.1);
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.1);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-width: 1px;
    border-color: #efe6d4 !important;
    background-color: #21355d !important;
    width: 100%;
    padding: .5rem .75rem;
    color: #fbf9f4;
	margin-bottom:1rem;
}
.contactForm-block .form-group span{font-size:0.75em;}
.btn.btn-white {
    background-color: #efe6d4;
    color: #21355d;
}

.iframe-container {
  overflow: hidden;
  padding-top: 60%;
  position: relative;
  margin:60px 20% 60px 20%;
}

@media screen and (max-width:768px){
    .iframe-container {
  padding-top: 90%;
  margin:60px 5% 30px 5%;
}
}
 
.iframe-container iframe {
   border: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}
